diff --git a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/model/CommerceDiscountRuleSoap.java b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/model/CommerceDiscountRuleSoap.java
index 47d4a5d1c3e5f2..543c82b5c85c33 100644
--- a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/model/CommerceDiscountRuleSoap.java
+++ b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/model/CommerceDiscountRuleSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.model;
diff --git a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/model/CommerceDiscountRuleTable.java b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/model/CommerceDiscountRuleTable.java
index da427ffe4fd508..42d6d7c944dfaf 100644
--- a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/model/CommerceDiscountRuleTable.java
+++ b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/model/CommerceDiscountRuleTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.model;
diff --git a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/model/CommerceDiscountRuleWrapper.java b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/model/CommerceDiscountRuleWrapper.java
index 01af6652e8236d..4fada69609637a 100644
--- a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/model/CommerceDiscountRuleWrapper.java
+++ b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/model/CommerceDiscountRuleWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.model;
diff --git a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/model/CommerceDiscountSoap.java b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/model/CommerceDiscountSoap.java
index ebf04dc1edcfc8..f1627edc54b3c7 100644
--- a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/model/CommerceDiscountSoap.java
+++ b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/model/CommerceDiscountSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.model;
diff --git a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/model/CommerceDiscountTable.java b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/model/CommerceDiscountTable.java
index ae543c88e91947..e7c1455b6395f9 100644
--- a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/model/CommerceDiscountTable.java
+++ b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/model/CommerceDiscountTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.model;
diff --git a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/model/CommerceDiscountUsageEntry.java b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/model/CommerceDiscountUsageEntry.java
index 1cf7094eb6a91f..b91a4bc92fc7d3 100644
--- a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/model/CommerceDiscountUsageEntry.java
+++ b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/model/CommerceDiscountUsageEntry.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.model;
diff --git a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/model/CommerceDiscountUsageEntryModel.java b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/model/CommerceDiscountUsageEntryModel.java
index 690902b6b919a9..e0b3922f746e5f 100644
--- a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/model/CommerceDiscountUsageEntryModel.java
+++ b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/model/CommerceDiscountUsageEntryModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.model;
diff --git a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/model/CommerceDiscountUsageEntrySoap.java b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/model/CommerceDiscountUsageEntrySoap.java
index c4f34344aebfc6..f360d55582a5f7 100644
--- a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/model/CommerceDiscountUsageEntrySoap.java
+++ b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/model/CommerceDiscountUsageEntrySoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.model;
diff --git a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/model/CommerceDiscountUsageEntryTable.java b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/model/CommerceDiscountUsageEntryTable.java
index 8f5f7b7cb4f893..9277f13d814038 100644
--- a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/model/CommerceDiscountUsageEntryTable.java
+++ b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/model/CommerceDiscountUsageEntryTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.model;
diff --git a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/model/CommerceDiscountUsageEntryWrapper.java b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/model/CommerceDiscountUsageEntryWrapper.java
index aff56e5f6a263f..208b5298b25726 100644
--- a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/model/CommerceDiscountUsageEntryWrapper.java
+++ b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/model/CommerceDiscountUsageEntryWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.model;
diff --git a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/model/CommerceDiscountWrapper.java b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/model/CommerceDiscountWrapper.java
index 07069a6bdef599..01a9705b78fa3d 100644
--- a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/model/CommerceDiscountWrapper.java
+++ b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/model/CommerceDiscountWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.model;
diff --git a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/permission/CommerceDiscountPermission.java b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/permission/CommerceDiscountPermission.java
index f565ac2cfc2e3c..f152f9a77c2366 100644
--- a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/permission/CommerceDiscountPermission.java
+++ b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/permission/CommerceDiscountPermission.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.permission;
diff --git a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/rule/type/CommerceDiscountRuleType.java b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/rule/type/CommerceDiscountRuleType.java
index cf61ff812d6072..e1b85d4a1ee6a1 100644
--- a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/rule/type/CommerceDiscountRuleType.java
+++ b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/rule/type/CommerceDiscountRuleType.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.rule.type;
diff --git a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/rule/type/CommerceDiscountRuleTypeJSPContributor.java b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/rule/type/CommerceDiscountRuleTypeJSPContributor.java
index 90ce315c1b599a..455f8839f685c6 100644
--- a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/rule/type/CommerceDiscountRuleTypeJSPContributor.java
+++ b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/rule/type/CommerceDiscountRuleTypeJSPContributor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.rule.type;
diff --git a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/rule/type/CommerceDiscountRuleTypeJSPContributorRegistry.java b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/rule/type/CommerceDiscountRuleTypeJSPContributorRegistry.java
index 5cbce50957de73..dc2208043d6858 100644
--- a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/rule/type/CommerceDiscountRuleTypeJSPContributorRegistry.java
+++ b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/rule/type/CommerceDiscountRuleTypeJSPContributorRegistry.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.rule.type;
diff --git a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/rule/type/CommerceDiscountRuleTypeRegistry.java b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/rule/type/CommerceDiscountRuleTypeRegistry.java
index 837aa9b0fa2609..861914dbe801ee 100644
--- a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/rule/type/CommerceDiscountRuleTypeRegistry.java
+++ b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/rule/type/CommerceDiscountRuleTypeRegistry.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.rule.type;
diff --git a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountAccountRelLocalService.java b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountAccountRelLocalService.java
index 8d01642d970571..7b3ed5efb1db82 100644
--- a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountAccountRelLocalService.java
+++ b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountAccountRelLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.service;
diff --git a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountAccountRelLocalServiceUtil.java b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountAccountRelLocalServiceUtil.java
index a8ee1b094f8b66..a9be1ff2fa5629 100644
--- a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountAccountRelLocalServiceUtil.java
+++ b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountAccountRelLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.service;
